{
  "name": "audiolib.vue3",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@mdi/font": "6.9.96",
    "axios": "^0.27.2",
    "core-js": "^3.23.4",
    "crypto-js": "^4.1.1",
    "roboto-fontface": "^0.10.0",
    "vue": "^3.2.37",
    "vue-axios": "^3.4.1",
    "vue-i18n": "^9.2.0-beta.36",
    "vue-router": "^4.1.2",
    "vuetify": "npm:@vuetify/nightly@next",
    "vuex": "^4.0.2",
    "webfontloader": "^1.6.28",
    "webpack-plugin-vuetify": "^2.0.0-alpha.11"
  },
  "devDependencies": {
    "@babel/core": "^7.18.6",
    "@babel/eslint-parser": "^7.18.2",
    "@vue/cli-plugin-babel": "~5.0.8",
    "@vue/cli-plugin-eslint": "~5.0.8",
    "@vue/cli-service": "~5.0.8",
    "eslint": "^8.19.0",
    "eslint-plugin-vue": "^8.7.1",
    "sass": "^1.53.0",
    "sass-loader": "^12.6.0",
    "vue-cli-plugin-vuetify": "~2.5.1",
    "vuetify-loader": "^2.0.0-alpha.9"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ],
  "packageManager": "yarn@3.2.0"
}
